<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.db.sql.editor">
<module_version install_time="1236023585413" last="true" origin="installer" specification_version="1.3.21.4">
<file crc="4215956697" name="config/Modules/org-netbeans-modules-db-sql-editor.xml"/>
<file crc="3332586086" name="modules/org-netbeans-modules-db-sql-editor.jar"/>
</module_version>
</module>
